Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 177640

Summary: Cannot configure Xinerama.
Product: [Fedora] Fedora Reporter: David Woodhouse <dwmw2>
Component: system-config-displayAssignee: Adam Jackson <ajax>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mcepl, mcepl, xgl-maint
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-05 12:51:14 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Woodhouse 2006-01-12 11:38:53 EST
system-config-display would let me configure dual-head setups. It doesn't look
like I can do that in firstboot. Would be nice.
Comment 1 Chris Lumens 2006-01-13 10:56:26 EST
This will require some patches to s-c-display to provide a more complicated
widget to firstboot.  I can help on this and perhaps supply a patch in a bit,
but I wanted to get it on the right project first.
Comment 3 Matěj Cepl 2009-11-05 12:11:12 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages (at least F12Beta, but even better if the very latest versions).

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 4 David Woodhouse 2009-11-05 12:51:14 EST
Yeah, I think this is working now; thanks.